Hi,

I see an warning sign in my FR 3.0 installation dashboard for operation system. The OS is Windows 2k8R2 (Enterprise) which is listed in requirements. Is an action necessary? How can I fix this?

fr_warning_20160902.jpg

Thanks & kind regards
Michael